/* Blue 27 46 82 
   Yellow: e7 c3 32 
*/

body{
	font-family:Arial,Verdana,Tahoma,sans-serif;
	background-color:#274682;
	color:#ffcc33;
}

#container,#header,#main,#footer{
	position:relative;
}

#container{
	width:800px;
	margin:0 auto;
}

#header{
	text-align:center;
	background-color:#e7c332;
	color:#274682;
}

#header .k{
	position:absolute;
	left:3px;
	top:3px;
}

#header .flivver{
	position:absolute;
	right:3px;
	top:6px;
}

#main{
	border:2px solid;
	padding:3px;
	
}

#footer{
	font-size:8pt;
}

li{
	margin-top:8px;
}

a{
	color:#e7c332;
}

a:hover{
	color:#ffffff;
}

.info{
	border:solid 1px #e7c332;
	margin-bottom:12px;
	padding:10px;
	position:relative;
}

.info img{
	position:absolute;
	right:40px;
	top:75px;
}


h2{
	margin-top:0px;
}

.results{border:2px yellow solid;}

.results th{border:1px yellow solid;}

.float_right{
    float:right;
    margin-left:4px;
}

#k{
    background-image:url('images/k.gif');
    background-position:left center;
    background-repeat:no-repeat;
}

#flivver{
    background-image:url('images/flivver.gif');
    background-position:right center;
    background-repeat:no-repeat;
}